Subject: Upadated March '00 Needs Table
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Feb 2000 10:03:00 -0800 (PST)

Chris--The attached table is an updated version of the one I sent you last
night.   The only thing missing is the AGL numbers which I am finalizing now,
since we understand our latitude with respect to the storage.   I will forward
a complete version of the attached to you with the AGL numbers shortly, but I
wanted to get you the COH Choice numbers, which now reflect the Baseload
storage withdrawals volumes for March.   Also, the attached version contains
the correct numbers for the programs scheduled by K. Novsek.

One other point, the COH choice volumes shown in the rows labelled 'PRIM' are
total requirements less storage withdrawals only.  I have not subtracted the
volumes of March physical hedged previously hedged by Brian Perrone.

Please call if you have questions.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317

 - 03 00 SUPPLY NEEDS - ALL LDCS                     (MASTER).xls